body {
  -webkit-text-size-adjust:none;
  touch-action: pan-y;
}
.swipe {
  overflow:hidden;
  position:relative;
  width:100%;
}
.swipe ul{
    overflow:hidden;
	padding: 0;
}
.swipe li img{
	width: 100%;
	border-radius: 8px;
	height: -webkit-fill-available;
}
.swipe li{	
	margin-right:30px;
}
#slider1 li,#slider2 li{
	position: relative;
	width: 339px;
    height: 220px;
}
#slider3 {
    height: 270px;
}
#slider3 li{
	position: relative;
	width: 270px;
    height: 200px;
}
#slider4 li{
	position: relative;
    width: 270px;
    height: 140px;
	cursor:pointer;
}
#slider4 li img{
	position: absolute;
	width:100%;
}